import libYTCommonLiveness from '@normalized:Y&&&libYTCommonLiveness.so&';
export class WbYtCommon {
    static auth_init_by_string(t, u) {
        return libYTCommonLiveness.ytliveness_auth_init_by_string(t, u);
    }
}
